About IP Communicator

Unanswered Question
May 12th, 2008


I just want to know, is it possible to install cisco ip communicator in MAC OS and Linux. Which are supported platforms


I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Kulasekararaja ... Sun, 05/06/2012 - 14:52

Hi Nahassamad,

Sorry to inform you this...Cisco IP Communicator is supported only on Windows XP, Vista and Windows 7

Cisco IP Communicator supports x86-based processors running a 32-bit OS; 64-bit OSs are only supported on Windows 7 (64-bit). This integration runs as a 32-bit appllication in 64-bit versions of Windows 7.

But still you can use the 3rd party softphones for Mac and Linux operating systems.


Kulasekara Raja. K


This Discussion